/*--- Avanquest WebEasy Page Style ---*/


.cc26               { /* Common */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc27               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc28               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc29               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
div#e13             { /* FREQUENTLY ASKED QUESTIO... */
	position        : absolute;
	left            :  90.00pt;
	top             :  52.50pt;
	width           : 833.25pt;
	height          :  53.25pt;
	}
div#e12             { /* HOME  */
	position        : absolute;
	left            :  37.50pt;
	top             :  82.50pt;
	width           : 108.75pt;
	height          :  20.25pt;
	}
div#e11             { /* BIO\ */
	position        : absolute;
	left            :  37.50pt;
	top             : 120.75pt;
	width           : 121.50pt;
	height          :  30.00pt;
	}
div#e10             { /* SERVICES */
	position        : absolute;
	left            :  37.50pt;
	top             : 156.75pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
div#e9              { /* FAQ */
	position        : absolute;
	left            :  37.50pt;
	top             : 195.00pt;
	width           : 119.25pt;
	height          :  27.75pt;
	}
div#e8              { /* LOCATIONS */
	position        : absolute;
	left            :  37.50pt;
	top             : 232.50pt;
	width           : 128.25pt;
	height          :  23.25pt;
	}
div#e7              {
	position        : absolute;
	left            :  52.50pt;
	top             : 277.50pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
div#e6              { /* SOCIAL */
	position        : absolute;
	left            :  37.50pt;
	top             : 270.00pt;
	width           : 150.75pt;
	height          :  23.25pt;
	}
div#e5              { /* CONTACT */
	position        : absolute;
	left            :  37.50pt;
	top             : 307.50pt;
	width           : 125.25pt;
	height          :  23.25pt;
	}
div#e4              { /* TESTIMONIALS */
	position        : absolute;
	left            :  33.00pt;
	top             : 381.00pt;
	width           : 178.50pt;
	height          :  43.50pt;
	}
div#e3              { /* FERTILITY */
	position        : absolute;
	left            :  37.50pt;
	top             : 345.00pt;
	width           : 128.25pt;
	height          :  39.00pt;
	}
div#e2              { /* WHAT IS TRADITIONAL CHIN... */
	position        : absolute;
	left            : 172.50pt;
	top             : 120.00pt;
	width           : 829.50pt;
	height          :1836.00pt;
	}
div#e1              { /* CUPPING */
	position        : absolute;
	left            :  37.50pt;
	top             : 416.25pt;
	width           : 116.25pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffcc;
	position        : relative;
	width           :1002.00pt;
	height          :2100.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffcc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
